<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cKto_klas Kto_sint ImeSint Kto_anal ImeAnal" SubSubGr="1 3 5" 
		    ForsPrazenRed="D" Skrati1Grp="D" DetalniRedici="D" />

        <Header VisinaHeader="52" />

        <Red ImeId="cKto_Klas" Naslov="Klasa" Formula="substring(kto_anal,1,1)" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kto_Sint" Naslov="Sint_konto" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeSint" Naslov="Ime na sint.konto" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kto_Anal" Naslov="Anal_konto" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeAnal" Naslov="Ime na anal.konto" Formula="" Sirina="35" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_OE" Naslov="Org_ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="Poc_Dolzi" Naslov="Po~etno_dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Poc_Pobaruva" Naslov="Po~etno_pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Tek_Dolzi" Naslov="Tekoven period_dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Pobaruva" Naslov="Tekoven period_pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Vk_Dolzi" Naslov="Vkupno_dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Pobaruva" Naslov="Vkupno_pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="SaldoD" Naslov="Saldo_dol`i" 
			Formula="iif ((Vk_Dolzi - Vk_Pobaruva > 0 and Vk_Dolzi > 0) 
				      or (0 > Vk_Dolzi and Vk_Pobaruva = 0)
				      or (0 > VK_Dolzi and  0 > VK_Pobaruva and abs(Vk_Dolzi) > Abs(Vk_Pobaruva)), 
			Vk_Dolzi - Vk_Pobaruva, 0)" 
		   Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="SaldoP" Naslov="Saldo_pobaruva" 
			Formula="iif ((Vk_Dolzi - Vk_Pobaruva > 0 and Vk_Dolzi > 0) 
				      or (0 > Vk_Dolzi and Vk_Pobaruva = 0)
				      or (0 > VK_Dolzi and  0 > VK_Pobaruva and abs(Vk_Dolzi) > Abs(Vk_Pobaruva)), 
			0, Vk_Pobaruva - Vk_Dolzi)" 
		   Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
 </NewDataSet>
